@charset "utf-8";

/* ==========================================================================
   HTML5 Boilerplate styles - h5bp.com (generated via initializr.com)
   ========================================================================== */

html,
button,
input,
select,
textarea {
color: #eee4d3;
}

body {
    font-size: 1em;
    font-weight:300;
    line-height: 1.4;
}

::-moz-selection {
    background: #abd5e4;
    text-shadow: none;
}

::selection {
    background: #abd5e4;
    text-shadow: none;
}
.red {
	color:red;
}
hr {
    display: block;
    height: 2px;
    border: 0;
    border-top: 2px solid #eee4d3;
    margin: 0.2em 0;
    padding: 0;
}
a:focus {
	outline:none;
}
img {
    vertical-align: middle;
}
ul li.nopoint {
    list-style: none;
}
li {
    margin:0 0 10px 10px;
}
fieldset {
    border: 0;
    margin: 0;
    padding: 0;
}

textarea {
    resize: vertical;
}

.chromeframe {
    margin: 0.2em 0;
    background: #fff;
    color: #eee4d3;
    padding: 0.2em 0;
}

.ui-tooltip {
	background: #fff;
	opacity: .8;
	filter: alpha(opacity = 80);
	padding: 5px;
	width: 150px;
	font: 0.8em/1.5em 'Patrick Hand', Helvetica, sans-serif;
	color: #eee4d3;
	-webkit-box-shadow: 0 5px 10px -5px #777;
	box-shadow: 0 5px 10px -5px #777;
}
.icons {
    /*width:25%;*/
    float:left;
}
svg.tf_fa {
    width: 60px;
    height:60px;
    vertical-align: middle;
    display:inline-table;
    padding:.3em;
    margin: 0 10px 0 0;
    border-color:#eee4d3;
    border-radius: 100%;
    line-height: 0;
    box-sizing: border-box;
    text-align: center;
    background-color: #eee4d3;
}
svg.tf-far-sun, svg.tf-fas-moon {
    width:36px;
    height:36px;
}
#tf-far-credit-card, #tf-far-clock, #tf-far-sun, #tf-fas-moon, #tf-fas-exclamation-triangle, #tf-fas-euro-sign, #tf-fas-hand-paper, #tf-fas-info, #tf-fas-guitar {
    max-width: 20px;
    max-height:20px;
    color:#014d87;
    stroke-width: 0;
stroke: none;
overflow:visible;
fill: currentColor;
}

#motors {
	max-width: 300px;
	margin:auto !important;
}
button.faq {
    background: url("../images/papier.jpg");
	border:double 10px #014d87;
	border-radius: 10px;
	font-weight: 400;
	font: 2em/1.1em 'Patrick Hand', Helvetica, sans-serif;
	color: #0a1049 !important;
	padding:10px;
	margin-bottom:0px;
}

button.reserve {
	min-width:100%;
	background: url("../images/papier.jpg");
	border:double 10px #014d87;
	border-radius: 10px;
	font-weight: 400;
	font: 2em/1.1em 'Patrick Hand', Helvetica, sans-serif;
	color: #0a1049 !important;
	padding:20px;
	cursor:context-menu;
	margin-bottom:30px;
}

a button.reserve:hover, a button.faq:hover {
	color: #014d87 !important;
}
button p.sub{
	font: 0.5em 'Patrick Hand', Helvetica, sans-serif;
	line-height:1.2em !important;
}
button .what{
    min-width:90%;
    padding: 8px 10px 5px 10px !important;
    margin:0  !important;
    font-weight:500 !important;
    font: 0.4em Helvetica, sans-serif;
    text-transform: uppercase;
    color:#ffffff;
    background:#014d87;
    border-radius: 5px;
}
button .what:hover{
    opacity: .9;
    filter: alpha(opacity = 90);
}



/* ===== Initializr Styles ==================================================
   Author: Jonathan Verrecchia - verekia.com/initializr/responsive-template
   ========================================================================== */

body, .xtra {
    font: 1.2em/1.5em 'Patrick Hand', Helvetica, sans-serif;
	color: #eee4d3;
    background-color: #014d87;
}
body.aqua {
    background-image: none;
}

.wrapper {
    width: 1400px;
    margin: 0 5%;
}

/* ===================
    ALL: Bluebar Theme
   =================== */
.header-container {
    max-width: 100%;
    margin: auto;
    background: url(../images/papier.jpg);
}
#navi {
    width:700px;
    margin:auto;
}
.social {
    float:left;
    max-width: 50px;
    margin-right:10px;
}

.main-container {
	max-width:400px;
	margin:auto;
}
.footer-container .wrapper {
    text-transform: none;
}
.footer-container .wrapper a:link,
.footer-container .wrapper a:visited {
	color:#eee4d3;
	text-decoration:underline;
}
.footer-container .wrapper a:hover {
	color:#fff;
}

.main aside {
	border: 2px solid #eee4d3;
	margin-bottom:20px;
}

#logo {
	margin: auto;
	padding: 20px 0;
    max-width:100%;
	display:block;
}
nav {
    width: 100%;
	background:transparent;
}
.lft {
    float: left; /*margin: 0 20px 20px 0;*/
}
.rt {
    float: right; margin: 0 0 20px 20px;
}
.linksbuendig {
	text-align:left;
}
.rechtsbuendig {
	text-align:right;
}
.mittig {
	text-align:center;
}

header,
footer {
	clear:both;
	display:block;
	margin: 0 20px 0 0;
}

.half {
		float:left;
		width:48%;
		margin: 0 20px 20px 0;
}
.third {
		float:left;
		width:30%;
		margin: 0 20px 20px 0;
}

td {
	border:none;
	padding-bottom:20px;
	vertical-align:top;
}

/* ==============
    MOBILE: Menu
   ============== */
nav ul {
    margin: 0;
    padding: 0;
}

/* ==============
    MOBILE: Main
   ============== */

.main {
    padding: 20px 0;/*9 former 30px 0*/
}
.main article {
	width:100%;
    margin-top: 50px;
}
.main article h1,
.main article h2,
.xtra h1,
.xtra h2,
aside h1,
aside h2
 {
    font-size: 2em;
	font-weight: 400;
	color:#eee4d3;
}
.main article h3,
.xtra h3,
aside h3
{
    font-size: 1.5em;
	font-weight: 400;
    text-transform:uppercase;
	color:#eee4d3;
	margin:20px 0 20px 0;
	padding:0;
}
.main article h4,
.xtra h4,
aside h4
{
    font-size: 1.25em;
	font-weight: 300;
    text-transform:uppercase;
	color:#eee4d3;
	margin:0;
	padding:10px 0 0 10px;
    display:inline-block;
    max-width:320px;
}

.main article a:link,
.main article a:visited,
.xtra a:link,
.xtra a:visited,
aside a:link,
aside a:visited {
	text-decoration:underline;
	color:#fff;
}
.main article p,
.xtra p,
aside p {
	margin: 20px 0 20px 0;
	padding: 0;
	line-height:1.3em;
/*    display: inline-block;
*/}
.main article a:hover,
.xtra a:hover,
aside a:hover {
	text-decoration:underline;
	color:#eee4d3;
}
.main article img {
	max-width:100%;
	max-height:inherit;
}
a img:hover {
	opacity: .9;
	filter: alpha(opacity = 90);
}
.main aside {
	font-size:0.85em;
	line-height: 1.5;
    color: #eee4d3;
    padding: 0px 1% 10px;
}

.footer-container footer {
    padding: 20px 0 60px 0;
}

/* ===============
    ALL: IE Fixes
   =============== */

.ie7 .title {
    padding-top: 20px;
}

/* ==========================================================================
   Author's custom styles
   ========================================================================== */


/* ==========================================================================
   Media Queries
   ========================================================================== */
@media only screen and (max-width: 480px) {
	#logo {
		width: 90%;
		height: auto;
	}
	nav {
		margin:0;
		background:transparent;
	}

	header, footer {
	margin: 0;
	}

	.half, .third {
		float:none;
		width:100%;
	}
}
@media only screen and (min-width: 480px) {
	#logo {
		max-width: 400px;
		height: auto;
	}
/* ====================
    INTERMEDIATE: Menu
   ==================== */
	nav {
		margin:0;
		background:transparent;
	}

/* ====================
    INTERMEDIATE: Main
   ==================== */
   	header, footer {
	margin: 0;
	}
    .footer-container .wrapper {
        width:90%;
        margin:auto;
        font-size:1em;
    }
	.half {
		float:left;
		width:45%;
	}
	.third {
		float:left;
		width:28%;
	}
	.spalten {
		display:table;
	}
	.spalten a.fancybox-thumbs {
		margin:0 20px 20px 0;
		display:block;
		float:left;
		text-align:center;
		vertical-align:middle;
	}
}

@media only screen and (min-width: 768px) {

#logo {
        height:auto;
	}
	nav {
		padding: 0; 
	}

/* ========================
    WIDE: IE Fixes
   ======================== */

    nav ul li {
        display: inline;
    }

    .oldie nav a {
        margin: 0 0.7%;
    }

/* ============
    WIDE: Main
   ============ */
	
	.main {
    padding: 0; /*9 added*/
	}
    .main article {
		display:block;
		width: 100%;
    }
	.main article.conaside {
		width: 78%;
	}
    .main aside {
        float: right;
        width: 19%;
    }
	header, footer {
	margin: 0;
	clear:both;
	}
	.half {
		/*background:#CF0;*/
		float:left;
		width:45%;
	}
	.third {
		float:left;
		width:30%;
	}
    .footer-container .wrapper {
    width:90%;
    margin:auto;
    }
}
@media only screen and (min-width: 1400px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 1400px; /* 1140px - 10% for margins */
        margin: 0 auto;
    }
	
}
@media only screen and (max-width: 1400px) {

/* ===============
    Maximal Width
   =============== */

    .wrapper {
        width: 90%;
        margin: 0 auto;
    }
	
}

/* ==========================================================================
   Helper classes
   ========================================================================== */

.ir {
    background-color: transparent;
    border: 0;
    overflow: hidden;
    *text-indent: -9999px;
}

.ir:before {
    content: "";
    display: block;
    width: 0;
    height: 150%;
}

.hidden {
    display: none !important;
    visibility: hidden;
}

.visuallyhidden {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto;
}

.invisible {
    visibility: hidden;
}

.clearfix:before,
.clearfix:after {
    content: " ";
    display: table;
}

.clearfix:after {
    clear: both;
}

.clearfix {
    *zoom: 1;
}

/* ==========================================================================
   Print styles
   ========================================================================== */

@media print {
    * {
		font: 16px/26px Helvetica, Helvetica Neue, Arial;
        background: transparent !important;
        color: #000 !important; /* Black prints faster: h5bp.com/s */
        box-shadow: none !important;
        text-shadow: none !important;
    }

	.wrapper {
		width: 1400px;
	}
    a,
    a:visited {
        text-decoration: underline;
    }

    a[href]:after {
        content: " (" attr(href) ")";
    }

    abbr[title]:after {
        content: " (" attr(title) ")";
    }

    /*
     * Don't show links for images, or javascript/internal links
     */

    .ir a:after,
    a[href^="javascript:"]:after,
    a[href^="#"]:after {
        content: "";
    }

    pre,
    blockquote {
        border: 1px solid #eee4d3;
        page-break-inside: avoid;
    }

    thead {
        display: table-header-group; /* h5bp.com/t */
    }

    tr,
    img {
        page-break-inside: avoid;
    }

    img {
        max-width: 100% !important;
    }

    @page {
        margin: 0.5cm;
    }

    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }

    h2,
    h3 {
        page-break-after: avoid;
    }
}